.container-mapa-site {
  margin-top: 40px;
  margin-bottom: 80px;
}

.container-mapa-site .menu-mapa .card-vinheta {
  font-family: "Inter-Bold", "sans-serif";
  font-size: clamp(1rem, 2.4vw, 1.6rem);
  text-align: center;
  color: #1A1A1A;
  margin-bottom: 0;
}

.container-mapa-site .menu-mapa .menu a {
  display: flex;
  align-items: center;
  background-color: #ffffff;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  font-family: "Inter-SemiBold", "sans-serif";
  font-size: clamp(0.8rem, 1.6vw, 0.8rem);
  border-radius: 16px;
  padding: 16px;
  color: #212121;
  height: 100%;
  min-height: 82px;
}

.container-mapa-site .menu-mapa .menu a:hover, .container-mapa-site .menu-mapa .menu a:focus {
  background-color: #11cd92;
  border-radius: 4px;
}

.container-mapa-site .menu-mapa .menu a:active {
  background-color: #0b825c;
  border-radius: 16px;
}
